.t657{z-index:9999;position:fixed;font-size:12px;line-height:16px;text-align:center;}
.t657_rectangle{right:30px;bottom:30px;}
.t657_long{bottom:0;width:100%}
.t657_closed{display:none!important}
.t657__wrapper{box-sizing:border-box;background:#fff;box-shadow:0 0 20px 0 rgba(0,0,0,.4);position:relative}
.t657_rectangle .t657__wrapper{max-width:340px;border-radius:3px;padding:20px 20px}
.t657_long .t657__wrapper{width:100%;padding:30px}
.t657__text{margin-bottom:20px; font-weight:normal;}
.t657__btn-wrapper{display:inline-block}
.t657__btn{cursor:pointer;padding-left:24px;padding-right:24px;padding:6px 25px;display:table-cell;color:#ffffff;background-color:#643cb4 !important;border-radius:3px;text-transform:uppercase;}
.t657__icon-close{position:absolute;top:10px;right:10px;cursor:pointer;padding:5px;-webkit-transition:opacity ease-in-out .3s;-o-transition:opacity ease-in-out .3s}
.t657__icon-close:hover{opacity:.7}
@media screen and (max-width: 900px) {
	.t657_rectangle,.t657_long{right:0!important;bottom:0!important;width:100%}
	.t657_rectangle .t657__wrapper,.t657_long .t657__wrapper{border-radius:0;max-width:100%;width:100%;padding:30px 10px}
	.t657__icon-close{display:none}
}
